body {
    background-color: #fff;
    font-weight: normal;
    font-size: 12px;
    line-height: 150%;
    font-family: Arial,Verdana,Helvetica,Sans-Serif;
    color: #303030;
}

.cvnBody {
    background-color: #fff;
}

div.header {
    background-color: #fff;
    height: 95px;
    padding: 0px 0px 20px 0px;
    border-bottom: 35px solid #043872;
    margin-bottom: 0;
}

div.headerLogo {
    display:none;
}

div.container {
    background-color: #FFFFFF;
    width: 979px;
    padding: 9px 0px 0px 0px;
    box-shadow: 0 1px 15px 0 #CCCCCC;
    margin-bottom: 0px;
    margin-top: 10px;
    min-height: 0px;
}

div.content {
    background-color: #FFFFFF;
    border-top: 5px solid #8c6b07;
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto;
    border-bottom: 35px solid #043872;
    
}

div.cvnContent {
    width: 730px !important;
}

div.footer {    
    background-color: #fff;
    color: #58585A;
    height:0 sauto;
    border-top: 5px solid #8c6b07;
    width: 979px;
    margin: 0 auto;
    box-shadow: 0 10px 15px 0 #CCCCCC;
}

div.footer p {
    padding-left: 20px;
    margin: 0;
}

div.footerLogo {
    display: none;
}

div.customerLogo {
    display: block;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
    margin-bottom: 8px; 
    width: 304px;
    height: 98px;    
    background: url(../images/logo.gif) no-repeat;
}

div.customerName {
    display:none;
}

h1 {    
    font-family: Arial, Verdana, Helvetica, sans-serif; 
    color: #003976;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 20px;
}

h2
{
    font-family: Arial, Verdana, Helvetica, sans-serif; 
    color: #003976;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 16px;
    margin-bottom: 10px
    font-size: 16px;
}

h3
{
    font-family: Arial, Verdana, Helvetica, sans-serif; 
    color: #003976;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 14px;
    margin-bottom: 10px
    font-size: 14px
}


ul.EnterDetailsDataRows span,
ul.ConfirmationDataRows span,
ul.ReceiptDataRows span {
    color: #495761;
}

label,
span.captchaLabel {
    color: #303030;
}

label.menuLabel,
a.externalLink {
    color: #003976;
    margin-bottom: 10px
    font-size: 16px;
    text-transform: none;
}


.error {
    color: #FF0000 !important;
}

a {
    color: #003976;
}

a.externalLink:hover,
a:hover {
    color: #8c6b0c;
}


a.formButton,
a.formButton:hover,
a.formButton:focus {
	background-color: #003976;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
}

span.requiredAsterisk,
span.topRequiredAsterisk {
	color: #303030;
	font-size: 25px;
	vertical-align: text-bottom;
}